myfaces-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Cudennec <Smutje...@gmx.net>
Subject Compatibility matrix
Date Thu, 07 Feb 2008 08:20:45 GMT
Hi,

could someone update the compatibility matrix 
(http://wiki.apache.org/myfaces/CompatibilityMatrix)? We use Tomahawk 
1.1.6 + Myfaces 1.1.5. Tomahawk should be compatible with Myfaces 1.2, 
shouldn't it?

Cheers,

Christopher

Mime
View raw message